<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Ultravel
 *
 * @package Theme Palace
 * @subpackage Ultravel
 * @since Ultravel 1.0.0
 */

/*
 * Add Editor Choice widget
 */
require get_template_directory() . '/inc/widgets/editor-choice-widget.php';

/*
 * Add Most Read Post widget
 */
require get_template_directory() . '/inc/widgets/most-read-post-widget.php';


/**
 * Register widgets
 */
function bloghill_pro_register_widgets() {

	register_widget( 'ultravel_editor_choice' );

	register_widget( 'ultravel_most_read_post' );

}
add_action( 'widgets_init', 'bloghill_pro_register_widgets' );